#pagemain {position:relative;padding:0px 0px 30px}
#personparthead {position:relative;text-align:center;font-size:24px;color:#242c35;display:block}
#zone_moderate {position:relative;text-align:center;padding:0px 0px 30px}
#personzone938 {position:relative;width:30%;min-width:100px;box-sizing:border-box;display:inline-block}
#personzone_ban940 {position:relative}
#personbutton945 {position:relative;width:100px;height:30px;margin:0px 3px 0px;display:inline-block}
#personbutton1046 {position:relative;width:100px;height:30px;margin:0px 3px 0px;display:inline-block}
#personzone_itemstatus {position:relative;width:40%;min-width:250px;box-sizing:border-box;display:inline-block}
#personlabel_moderstatus {position:relative;font-size:13px;font-weight:bold;padding:0px 0px 10px;color:red}
#personzone_approvedecline {position:relative}
#personbutton868 {position:relative;width:120px;height:30px;display:inline-block}
#personbutton929 {position:relative;width:120px;height:30px;display:inline-block}
#personzone_ban {position:relative}
#personbutton930 {position:relative;width:250px;height:30px;display:inline-block}
#personzone_force {position:relative}
#personbutton936 {position:relative;width:250px;height:30px;display:inline-block}
#personzone947 {position:relative;text-align:right;width:30%;min-width:100px;min-height:20px;box-sizing:border-box;display:inline-block}
#personlabel_close {position:relative;text-align:center;font-size:16px;width:30px;height:30px;color:#888;display:inline-block}
#adminform {position:relative}
#personzone1071 {position:relative;margin:10px 0px 0px;padding:5px 10px 15px;background-color:#fee;box-sizing:border-box}
#personzone_datebirth1065 {position:relative;vertical-align:top;margin:10px 0px 0px;display:inline-block}
#personlabel_datebirth1066 {max-width:120px}
#personedit_datebirth1067 {width:200px}
#personzone_datebirth1101 {position:relative;vertical-align:top;margin:10px 0px 0px;display:inline-block}
#personlabel_datebirth1102 {max-width:120px}
#personedit_datebirth1103 {width:200px}
#personzone_roddom1071 {position:relative;vertical-align:top;margin:10px 0px 0px;display:inline-block}
#personlabel_roddom1072 {max-width:120px}
#edit_roddom1073 {width:200px}
#personzone1072 {position:relative;width:0px}
#personbutton1070 {position:relative;vertical-align:top;width:120px;height:30px;margin:10px 20px 0px;display:inline-block}
#personcenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#sidebar {margin:0px !important;padding:0px 10px 20px}
#personimage_upic {position:relative;width:300px}
#personzone_about {position:relative;padding:15px 0px 0px;display:block}
#personlabel_speciality1087 {position:relative;padding:0px 0px 10px 0px}
#personzone1090 {position:relative}
#personlabel_ann1091 {position:relative;line-height:21px;padding:15px 0px  0px;color:#888;border-top:1px solid #eee;box-sizing:border-box}
#personzone_buttonlswrp {position:relative}
#personbutton_ls {position:relative;width:200px;height:30px;padding:20px 0px 0px;display:inline-block}
#jumpzone {position:relative;margin:15px 0px 10px;display:none}
#personotherarticles {position:relative}
#personpromopartname965 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personnewslistcol_inc {position:relative}
#personiterator_mainitems1159 {position:relative;text-align:center;box-sizing:border-box}
#personiterator_itemc {position:relative}
.personiterator_itemc {position:relative}
#personzone_itemimg1162 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.personzone_itemimg1162 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#personitemimg1163 {position:relative;height:100%;margin:0px 0px 0px -100px}
.personitemimg1163 {position:relative;height:100%;margin:0px 0px 0px -100px}
#personlabel_name970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.personlabel_name970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#personlabel_nameshort1166 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.personlabel_nameshort1166 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#personlabel_ann972 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.personlabel_ann972 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#personlabel_date1168 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date1168 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date17 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date17 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date18 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date18 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date19 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date19 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personzone_videolayer1173 {position:relative}
.personzone_videolayer1173 {position:relative}
#personlabel_video1174 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.personlabel_video1174 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#personlabel_nameid1175 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.personlabel_nameid1175 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#personlabel_nameshort1176 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.personlabel_nameshort1176 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#personothers_link997 {position:relative;padding:10px 0px 30px;box-sizing:border-box}
#personotherarticles998 {position:relative}
#personpromopartname999 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personnewslistcol_inc1000 {position:relative}
#personiterator_mainitems1177 {position:relative;text-align:center;box-sizing:border-box}
#personiterator_itemc1179 {position:relative}
.personiterator_itemc1179 {position:relative}
#personzone_itemimg1180 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.personzone_itemimg1180 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#personitemimg1181 {position:relative;height:100%;margin:0px 0px 0px -100px}
.personitemimg1181 {position:relative;height:100%;margin:0px 0px 0px -100px}
#personlabel_name1183 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.personlabel_name1183 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#personlabel_nameshort1184 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.personlabel_nameshort1184 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#personlabel_ann1185 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.personlabel_ann1185 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#personlabel_date1186 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date1186 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date1187 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date1187 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date1188 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date1188 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date1189 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date1189 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personzone_videolayer1191 {position:relative}
.personzone_videolayer1191 {position:relative}
#personlabel_video1192 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.personlabel_video1192 {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#personlabel_nameid1193 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.personlabel_nameid1193 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#personlabel_nameshort1194 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.personlabel_nameshort1194 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#personothers_link1001 {position:relative;padding:10px 0px 30px;box-sizing:border-box}
#personspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#personcentercol {position:relative;text-align:left;min-width:300px;padding:0px 10px 20px;box-sizing:border-box;display:inline-block}
#personzone_speciality {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_specialityn {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_stages {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_specialityn1093 {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality1094 {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_speciality1095 {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_specialityn1096 {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality1097 {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_gakureki {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_specialityn1099 {position:relative;vertical-align:top;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_speciality1100 {position:relative;vertical-align:top;padding:0px 0px 5px 0px;display:inline-block}
#personzone_citylive {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_cityliven {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_citylive {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_company {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_companyn {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_company {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_roddom {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_roddomn {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_roddom {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_mailcontact {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_mailcontactn {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_mailcontact {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_phonem {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_phonemn {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_phonem {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_phonew {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_phonewn {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_phonew {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personzone_skype {position:relative;padding:0px 0px 10px 0px;display:block}
#personlabel_skypen {position:relative;min-width:150px;padding:0px 0px 5px 0px;color:#888;display:inline-block}
#personlabel_skype {position:relative;padding:0px 0px 5px 0px;display:inline-block}
#personlabel_ann {position:relative;text-align:left;line-height:21px;padding:0px 0px  10px;color:#888;box-sizing:border-box}
#personzone_dsk {position:relative;text-align:justify;padding:10px 0px 0px}
#personlabel_dsk {position:relative;display:block}
#personzone_photos {position:relative;margin:20px 0px 0px;padding:10px 0px 0px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#personlabel_photoshead {position:relative;font-weight:bold;margin:0px 0px 5px;color:#67696C}
#personimglist_inc {position:relative;margin:20px 0px 0px}
#personphotoitems {position:relative;text-align:center;box-sizing:border-box}
#personiterator_item1109 {position:relative;vertical-align:top;display:inline-block}
.personiterator_item1109 {position:relative;vertical-align:top;display:inline-block}
#personzone_itemimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.personzone_itemimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#personimage_del {position:relative;width:25px;height:19px;cursor:pointer}
.personimage_del {position:relative;width:25px;height:19px;cursor:pointer}
#personitemimg {position:static;width:130px;margin:0px 0px 20px;cursor:pointer}
.personitemimg {position:static;width:130px;margin:0px 0px 20px;cursor:pointer}
#personzone_photos977 {position:relative;margin:20px 0px 0px;padding:10px 0px 0px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#personlabel_photoshead978 {position:relative;font-weight:bold;margin:0px 0px 5px;color:#67696C}
#personimglist_inc979 {position:relative;margin:20px 0px 0px}
#personphotoitems1155 {position:relative;text-align:center;box-sizing:border-box}
#personiterator_item1156 {position:relative;vertical-align:top;display:inline-block}
.personiterator_item1156 {position:relative;vertical-align:top;display:inline-block}
#personzone_itemimg1157 {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.personzone_itemimg1157 {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#personitemimg1158 {position:static;width:130px;margin:0px 0px 20px;cursor:pointer}
.personitemimg1158 {position:static;width:130px;margin:0px 0px 20px;cursor:pointer}
#personservices_inc {position:relative;margin:20px 0px 0px}
#personpromopartname {position:relative;text-align:center;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personzone_imglayer1200 {position:relative;margin:0px 0px 15px;display:inline-block}
.personzone_imglayer1200 {position:relative;margin:0px 0px 15px;display:inline-block}
#personitemimg1201 {position:static;width:100%;max-width:240px;display:inline}
.personitemimg1201 {position:static;width:100%;max-width:240px;display:inline}
#personcover_link1203 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.personcover_link1203 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#personlabel_ann1207 {text-align:justify}
.personlabel_ann1207 {text-align:justify}
#personbutton_subscribe {width:200px;height:30px;display:inline-block}
.personbutton_subscribe {width:200px;height:30px;display:inline-block}
#personotherevents {position:relative;text-align:center;margin:20px 0px 0px}
#personpromopartname963 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#personzone_imglayer1134 {position:relative;margin:0px 0px 15px;display:inline-block}
.personzone_imglayer1134 {position:relative;margin:0px 0px 15px;display:inline-block}
#personitemimg1135 {position:static;width:100%;max-width:240px;display:inline}
.personitemimg1135 {position:static;width:100%;max-width:240px;display:inline}
#persongradient1136 {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.persongradient1136 {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#personlabel_type1137 {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.personlabel_type1137 {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#personcover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.personcover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#personzone929 {position:relative}
.personzone929 {position:relative}
#personlabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
.personlabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
#personlabel_nameid1142 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.personlabel_nameid1142 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#personlabel_nameshort1143 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.personlabel_nameshort1143 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#personlabel_ann1144 {position:relative;font-size:13px;padding:0px 0px 10px}
.personlabel_ann1144 {position:relative;font-size:13px;padding:0px 0px 10px}
#personiteritemsspacer {position:relative;background-color:green}
.personiteritemsspacer {position:relative;background-color:green}
#personlabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personlabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.personlabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#personzone_videolayer {position:relative}
.personzone_videolayer {position:relative}
#personlabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.personlabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#personlabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.personlabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#personlabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.personlabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#personothers_link {position:relative;padding:0px 0px 20px;box-sizing:border-box}
#zonemobtop {position:relative;text-align:center}
#admwndback {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#premod_decline {position:absolute;font-size:14px;top:0px;width:100%;margin:50px 0px;padding:10px 30px;background-color:white;box-sizing:border-box;z-index:200;display:none}
#personlabel325 {position:absolute;text-align:center;top:0px;right:0px;width:40px;height:40px;padding:12px 15px 15px;color:white;background-color:transparent;cursor:pointer;box-sizing:border-box;z-index:1}
#personzone_dsk1006 {position:relative;margin:30px 0px 10px;display:block}
#personlabel_dsk1007 {position:relative;width:100%;margin:0px 0px 8px;color:#67696C}
#edit_dsk {width:100%;height:200px}
#personbtnzone2 {position:relative;text-align:center;height:47px;margin:0px 0px 10px;padding:10px 0px 0px;box-sizing:border-box}
#personbuttonsave {position:relative;width:150px;height:30px;display:inline-block}
#personlabel1015 {position:relative;padding:0px 0px 10px}
#premodhist {position:relative;display:none}
#personiterator_umenu {position:relative}
#personiterator_item {position:relative;margin:10px 0px 0px;padding:10px 0px;border-top:1px solid #eee}
.personiterator_item {position:relative;margin:10px 0px 0px;padding:10px 0px;border-top:1px solid #eee}
#personzone_itemdata {position:relative;padding:7px 10px 8px}
.personzone_itemdata {position:relative;padding:7px 10px 8px}
#personzone1021 {position:relative;font-size:13px;padding:0px 0px 10px}
.personzone1021 {position:relative;font-size:13px;padding:0px 0px 10px}
#personlabel_nameid1022 {position:relative;color:#888;display:inline}
.personlabel_nameid1022 {position:relative;color:#888;display:inline}
#personlabel_nameid1023 {position:relative;color:#888;display:inline}
.personlabel_nameid1023 {position:relative;color:#888;display:inline}
#personlabel_nameid {position:relative}
.personlabel_nameid {position:relative}
#userwritemessage {position:absolute;font-size:14px;top:0px;margin:50px 0px;padding:10px 30px;display:none}
#personlabel1027 {position:absolute;text-align:center;top:0px;right:0px;width:40px;height:40px;padding:12px 15px 15px;color:white;background-color:transparent;cursor:pointer;box-sizing:border-box;z-index:1}
#personzone_dsk1028 {position:relative;text-align:left;max-width:800px;margin:40px 0px 10px;display:inline-block}
#personmobspacer1025 {position:relative;height:0px}
#personzone1026 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1027 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1028 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1029 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1030 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#personzone1031 {position:relative;width:140px;height:0px;margin:0px 5px;display:inline-block}
#edit_dsk950 {width:100%;height:100px}
#personbtnzone951 {position:relative;text-align:center;height:47px;margin:0px 0px 10px;padding:10px 0px 0px;box-sizing:border-box}
#personbuttonsave952 {position:relative;width:150px;height:30px;display:inline-block}
#admwndpromo {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;overflow-x:hidden;overflow-y:auto;z-index:120;display:none}
#personzone952 {position:relative;text-align:center;box-sizing:border-box;display:inline-block}
#admpromo_items {position:relative;text-align:center;box-sizing:border-box}
#personiterator_item1117 {position:relative;vertical-align:top;width:200px;height:133px;min-height:100px;margin:0px 0px 15px;box-sizing:border-box;display:inline-block}
.personiterator_item1117 {position:relative;vertical-align:top;width:200px;height:133px;min-height:100px;margin:0px 0px 15px;box-sizing:border-box;display:inline-block}
#personzone_itemimg1118 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.personzone_itemimg1118 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#personzone_imglayer {position:relative;height:133px;display:inline-block}
.personzone_imglayer {position:relative;height:133px;display:inline-block}
#personitemimg1120 {position:static;width:100%;display:inline}
.personitemimg1120 {position:static;width:100%;display:inline}
#persongradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.persongradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#persontext_wrp {font-size:14px;bottom:5px;width:100%;padding:10px 10px;box-sizing:border-box}
.persontext_wrp {font-size:14px;bottom:5px;width:100%;padding:10px 10px;box-sizing:border-box}
#personlabel_nameid1123 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.personlabel_nameid1123 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#personlabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.personlabel_nameshort {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#personlabel_type {position:absolute;text-align:right;font-size:11px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.personlabel_type {position:absolute;text-align:right;font-size:11px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#personimage_blank {left:0px;top:0px;width:100%;max-width:240px;z-index:1}
.personimage_blank {left:0px;top:0px;width:100%;max-width:240px;z-index:1}
#personzone_del1127 {left:0px;top:0px;z-index:10}
.personzone_del1127 {left:0px;top:0px;z-index:10}
#personimage_del1128 {position:relative;width:25px;height:19px;cursor:pointer}
.personimage_del1128 {position:relative;width:25px;height:19px;cursor:pointer}
#personzone_force1129 {position:relative;top:5%}
#personbutton1130 {position:relative;width:250px;height:30px;display:inline-block}
#personlabel1131 {position:absolute;text-align:center;font-size:16px;top:10px;right:10px;width:30px;height:30px;color:white}
#imgzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#photogalzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#photogal {position:relative;width:100%;height:100%}
#personlabel1107 {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:45px;height:45px;padding:10px 15px;color:white;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
